/**
* Shortcodes Ultimate stylesheet
*/
.su-error
{
	color: #F03;
}
/*Spacer*/
.su-spacer
{
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
}
.su-spacer-5
{
	height: 5px;
}
.su-spacer-10
{
	height: 10px;
}
.su-spacer-20
{
	height: 20px;
}
.su-spacer-30
{
	height: 30px;
}
.su-spacer-40
{
	height: 40px;
}
/*Heading*/
.su-heading, .rt-article-content H1, .rt-article-content H2, .rt-article-content H3, .rt-article-content H4, .rt-article-content H5, .rt-article-content H6
{
	margin: 0 0 15px;
	padding: 5px 0;
	border-bottom: 1px solid #EAE7DE;
}
.su-heading-shell
{
	letter-spacing: 0px;
	margin: 0px;
	font-family: Cambria;
	padding-right: 9px;
	color: #4A4A4A;
	font-weight: normal;
	line-height: 1.2;
}
.su-heading-style-1
{
	font-size: 175%;
}
.su-heading-style-2
{
	font-size: 140%;
}
/*Quote*/
.su-quote
{
	padding: 1em 0 0 40px;
	margin: 0 0 1.5em;
}
.su-quote-shell
{
	padding: 0 40px 1em 0;
	font-style: italic;
}
.su-quote-style-1
{
	background: url(../images/shortcodes/quote.png) no-repeat 0 0;
}
.su-quote-style-1 .su-quote-shell
{
	background: url(../images/shortcodes/quote-shell.png) no-repeat 100% 100%;
}
.su-quote-style-2
{
	background: url(../images/shortcodes/quote.png) no-repeat 0 0;
}
.su-quote-style-2 .su-quote-shell
{
	background: url(../images/shortcodes/quote-shell.png) no-repeat 100% 100%;
}
.su-quote-style-3
{
	background: url(../images/shortcodes/quote.png) no-repeat 0 0;
}
.su-quote-style-3 .su-quote-shell
{
	background: url(../images/shortcodes/quote-shell.png) no-repeat 100% 100%;
}
/*Pullquote*/
.su-pullquote
{
	padding: 10px 25px;
	width: 30%;
	font-size: 0.9em;
	font-style: italic;
	margin: 1em;
}
.su-pullquote-align-left
{
	float: left;
}
.su-pullquote-align-right
{
	float: right;
}
.su-pullquote-style-1
{
	border-left: 5px solid #DDDDDD;
}
/*Frame*/
.su-frame
{
	padding: 1px;
	border: 1px solid #CCCCCC;
	background: #FFF;
}
.su-frame-shell
{
	padding: 1px;
	border: 4px solid #EEE;
}
.su-frame-align-left
{
	float: left;
	margin: 4px 1.5em 1em 0;
}
.su-frame-align-right
{
	float: right;
	margin: 4px 0 1em 1.5em;
}
.su-frame-align-center
{
	margin: 0 auto 1.5em;
}
.su-frame-align-none
{
	margin: 0 0 1.5em;
}
.su-frame IMG
{
	display: block !important;
	float: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
/*Divider*/
.su-divider
{
	clear: both;
	height: 0px;
	margin: 1.5em 0;
	border-top: 1px solid #E5E5E5;
}
.su-divider A
{
	display: block;
	float: right;
	padding-left: 10px;
	margin-top: -1.2em;
	background: #FFF;
	color: #777;
	font-size: 0.8em;
	text-decoration: none;
	text-transform: uppercase;
}
/*Columns*/
.su-column-1-2
{
	width: 48%;
}
.su-column-1-3
{
	width: 30.66%;
}
.su-column-2-3
{
	width: 65.33%;
}
.su-column-1-4
{
	width: 22%;
}
.su-column-3-4
{
	width: 74%;
}
.su-column-1-5
{
	width: 16.8%;
}
.su-column-2-5
{
	width: 37.6%;
}
.su-column-3-5
{
	width: 58.4%;
}
.su-column-4-5
{
	width: 67.2%;
}
.su-column-1-6
{
	width: 13.33%;
}
.su-column-5-6
{
	width: 82.67%;
}
.su-column
{
	position: relative;
	margin: 0 4% 0 0;
	float: left;
}
.su-column-last
{
	margin-right: 0 !important;
	clear: right;
}
/*Spoiler*/
.su-spoiler-style-1
{
	margin: 0 0 1.5em;
}
.su-spoiler-style-1 > .su-spoiler-title
{
	padding: 0.3em 0 0.3em 26px;
	font-weight: bold;
	background: url(../images/shortcodes/spoiler-closed.png) no-repeat 0 50%;
	cursor: pointer;
}
.su-spoiler-style-1.su-spoiler-open > .su-spoiler-title
{
	background: url(../images/shortcodes/spoiler-open.png) no-repeat 0 50%;
}
.su-spoiler-style-1 .su-spoiler-content
{
	padding: 15px 0;
	display: none;
}
.su-spoiler-style-1 .su-spoiler-style-1
{
	margin: 1em;
}
.su-spoiler-style-2
{
	margin-bottom: 1em;
	background: #FFF;
	border: 1px solid #CCC;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.su-spoiler-style-2 > .su-spoiler-title
{
	padding: 10px 10px 10px 40px;
	background: #F0F0F0 url(../images/shortcodes/spoiler-style-2.png) no-repeat 12px 8px;
	font-size: 14px;
	height: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #000;
	cursor: pointer;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.su-spoiler-style-2.su-spoiler-open > .su-spoiler-title
{
	border-bottom: 1px solid #CCC;
	background: #F0F0F0 url(../images/shortcodes/spoiler-style-2.png) no-repeat 12px -92px;
}
.su-spoiler-style-2 .su-spoiler-content
{
	padding: 1em;
	display: none;
}
/*Tabs*/
.su-tabs
{
	margin: 0 0 1.5em;
}
.su-tabs-style-1 .su-tabs-nav
{
	padding: 5px 5px 0;
	margin: 0;
	height: 40px;
	background: #E5E5E5;
}
.su-tabs-style-1 .su-tabs-nav SPAN
{
	display: block;
	float: left;
	padding: 0 20px;
	height: 39px;
	line-height: 39px;
	margin-right: 5px;
	cursor: pointer;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
	background: #F1F1F1;
}
.su-tabs-style-1 .su-tabs-nav SPAN:hover
{
	background: #FFF;
}
.su-tabs-style-1 .su-tabs-nav SPAN.su-tabs-current
{
	background: #FFF;
}
.su-tabs-style-1 .su-tabs-pane
{
	padding: 15px;
	border-right: 5px solid #E5E5E5;
	border-bottom: 5px solid #E5E5E5;
	border-left: 5px solid #E5E5E5;
}
.su-tabs-style-2 .su-tabs-nav
{
	padding: 5px 5px 0;
	margin: 0;
	height: 40px;
	background: #EAE7DE;
}
.su-tabs-style-2 .su-tabs-nav SPAN
{
	display: block;
	float: left;
	padding: 0 20px;
	height: 39px;
	line-height: 39px;
	margin-right: 5px;
	cursor: pointer;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
	background: #F1F0EA;
}
.su-tabs-style-2 .su-tabs-nav SPAN:hover
{
	background: #FFF;
}
.su-tabs-style-2 .su-tabs-nav SPAN.su-tabs-current
{
	background: #FFF;
}
.su-tabs-style-2 .su-tabs-pane
{
	padding: 15px;
	border-right: 5px solid #EAE7DE;
	border-bottom: 5px solid #EAE7DE;
	border-left: 5px solid #EAE7DE;
}
.su-tabs-style-3
{
	background: #FFF;
	border: 5px solid #F0F0F0;
}
.su-tabs-style-3 .su-tabs-nav
{
	width: 150px;
	float: left;
}
.su-tabs-style-3 .su-tabs-nav SPAN
{
	display: block;
	padding: 5px 10px;
	cursor: pointer;
	background: #F0F0F0;
}
.su-tabs-style-3 .su-tabs-nav SPAN:hover
{
	background: #F7F7F7;
}
.su-tabs-style-3 .su-tabs-nav SPAN.su-tabs-current
{
	background: #FFF;
}
.su-tabs-style-3 .su-tabs-pane
{
	padding: 15px;
	float: none;
	margin-left: 150px;
}
.su-tabs-style-4
{
	background: #FFFFFF;
	border: 5px solid #EAE7DE;
}
.su-tabs-style-4 .su-tabs-nav
{
	width: 150px;
	float: left;
}
.su-tabs-style-4 .su-tabs-nav SPAN
{
	display: block;
	padding: 5px 10px;
	cursor: pointer;
	background: #EAE7DE;
}
.su-tabs-style-4 .su-tabs-nav SPAN:hover
{
	background: #F7F7F7;
}
.su-tabs-style-4 .su-tabs-nav SPAN.su-tabs-current
{
	background: #FFF;
}
.su-tabs-style-4 .su-tabs-pane
{
	padding: 15px;
	float: none;
	margin-left: 150px;
}
.su-tabs-style-5
{
	background: #FFF;
	border: 5px solid #F0F0F0;
}
.su-tabs-style-5 .su-tabs-nav
{
	width: 150px;
	float: right;
}
.su-tabs-style-5 .su-tabs-nav SPAN
{
	display: block;
	padding: 5px 10px;
	cursor: pointer;
	background: #F0F0F0;
}
.su-tabs-style-5 .su-tabs-nav SPAN:hover
{
	background: #F7F7F7;
}
.su-tabs-style-5 .su-tabs-nav SPAN.su-tabs-current
{
	background: #FFF;
}
.su-tabs-style-5 .su-tabs-pane
{
	padding: 15px;
	float: none;
	margin-right: 150px;
}
.su-tabs-style-6
{
	background: #FFF;
	border: 5px solid #EAE7DE;
}
.su-tabs-style-6 .su-tabs-nav
{
	width: 150px;
	float: right;
}
.su-tabs-style-6 .su-tabs-nav SPAN
{
	display: block;
	padding: 5px 10px;
	cursor: pointer;
	background: #EAE7DE;
}
.su-tabs-style-6 .su-tabs-nav SPAN:hover
{
	background: #F7F7F7;
}
.su-tabs-style-6 .su-tabs-nav SPAN.su-tabs-current
{
	background: #FFF;
}
.su-tabs-style-6 .su-tabs-pane
{
	padding: 15px;
	float: none;
	margin-right: 150px;
}
/*Lists*/
.su-list UL
{
	list-style-type: none !important;
	margin: 0.5em 0 1.5em 0.5em !important;
	padding: 0 !important;
}
.su-list UL LI
{
	list-style-type: none !important;
	display: block !important;
	padding: 5px 0 5px 25px !important;
}
.su-list-style-bullet LI
{
	background: url(../images/shortcodes/list/list-style-asterisk.png) no-repeat left 5px !important;
}
.su-list-style-minus LI
{
	background: url(../images/shortcodes/list/list-style-minus.png) no-repeat left 5px !important;
}
.su-list-style-star LI
{
	background: url(../images/shortcodes/list/list-style-star.png) no-repeat left 5px !important;
}
.su-list-style-arrow LI
{
	background: url(../images/shortcodes/list/list-style-arrow.png) no-repeat left 5px !important;
}
.su-list-style-check LI
{
	background: url(../images/shortcodes/list/list-style-check.png) no-repeat left 5px !important;
}
.su-list-style-cross LI
{
	background: url(../images/shortcodes/list/list-style-cross.png) no-repeat left 5px !important;
}
.su-list-style-thumbs LI
{
	background: url(../images/shortcodes/list/list-style-thumbs.png) no-repeat left 5px !important;
}
.su-list-style-link LI
{
	background: url(../images/shortcodes/list/list-style-link.png) no-repeat left 5px !important;
}
.su-list-style-gear LI
{
	background: url(../images/shortcodes/list/list-style-gear.png) no-repeat left 5px !important;
}
.su-list-style-time LI
{
	background: url(../images/shortcodes/list/list-style-time.png) no-repeat left 5px !important;
}
.su-list-style-note LI
{
	background: url(../images/shortcodes/list/list-style-note.png) no-repeat left center !important;
}
.su-list-style-plus LI
{
	background: url(../images/shortcodes/list/list-style-plus.png) no-repeat left 5px !important;
}
.su-list-style-guard LI
{
	background: url(../images/shortcodes/list/list-style-guard.png) no-repeat left 5px !important;
}
.su-list-style-event LI
{
	background: url(../images/shortcodes/list/list-style-event.png) no-repeat left 5px !important;
}
.su-list-style-idea LI
{
	background: url(../images/shortcodes/list/list-style-idea.png) no-repeat left 5px !important;
}
.su-list-style-settings LI
{
	background: url(../images/shortcodes/list/list-style-settings.png) no-repeat left 5px !important;
}
.su-list-style-twitter LI
{
	background: url(../images/shortcodes/list/list-style-twitter.png) no-repeat left 5px !important;
}
.su-list-style-check LI.x
{
	background: url(../images/shortcodes/list/list-style-cross.png) no-repeat left 5px !important;
}
.su-list-style-cross LI.v
{
	background: url(../images/shortcodes/list/list-style-check.png) no-repeat left 5px !important;
}
/*Box*/
.su-box
{
	margin: 0 0 1.5em;
}
.su-box-title
{
	display: block;
	padding: 10px 15px;
	margin: 0;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	background: url(../images/shortcodes/box-title.png) repeat-x left bottom;
}
.su-box-content
{
	background: #FFF;
	padding: 15px;
}
/*Note*/
.su-note
{
	margin: 0 0 10px;
}
.su-note-shell
{
	padding: 10px;
}
/*Private*/
.su-private
{
	margin: 0 0 1.5em;
}
/*Gmap*/
.su-gmap
{
	margin: 0;
	border: none;
}
/*Highlight*/
.su-highlight
{
	display: inline;
	padding: 1px 0;
}
/*Label*/
.su-label
{
	display: inline-block;
	margin-right: 0.5em;
	padding: 0.2em 0.3em;
	font-size: 0.8em;
	height: 0.8em;
	line-height: 0.8em;
	text-transform: uppercase;
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.su-label-style-default
{
	background: #999;
}
.su-label-style-success
{
	background: #090;
}
.su-label-style-warning
{
	background: #F90;
}
.su-label-style-important
{
	background: #F03;
}
.su-label-style-info
{
	background: #09C;
}
/*Button*/
.su-button
{
	display: inline-block;
	text-decoration: none !important;
	position: relative;
}
.su-button SPAN
{
	display: block !important;
	text-decoration: none !important;
	margin: 0px;
}
.su-button SPAN IMG
{
	display: inline-block !important;
	padding: 0 !important;
	width: auto !important;
	height: auto !important;
}
.su-button-style-1 SPAN
{
	background: url(../images/shortcodes/button-style-1.png) repeat-x 0 -20px;
}
.su-button-style-1:hover SPAN
{
	background: url(../images/shortcodes/button-style-1.png) repeat-x 0 0;
}
.su-button-style-2 SPAN
{
	background: url(../images/shortcodes/button-style-2.png) repeat-x 0 50%;
}
.su-button-style-2:hover SPAN
{
	background: url(../images/shortcodes/button-style-2.png) repeat-x 100% 50%;
}
.su-button-style-3 SPAN
{
	background: url(../images/shortcodes/button-style-3.png) no-repeat 0 50%;
}
.su-button-style-3:hover SPAN
{
	background: url(../images/shortcodes/button-style-3.png) no-repeat -710px 50%;
}
.su-button-style-4 SPAN
{
	background: url(../images/shortcodes/button-style-4.png) repeat-x 0 0;
}
.su-button-style-4:hover SPAN
{
	background: url(../images/shortcodes/button-style-1.png) repeat-x 0 0;
}
.su-button-style-5 SPAN
{
	margin: 1px;
	border: 1px dashed #FFF !important;
}
.su-button-style-5:hover SPAN
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
/*Fancy link*/
.su-fancy-link
{
	display: inline-block;
	padding: 0 10px 0 0;
	height: 1em !important;
	line-height: 1em !important;
	margin: 0 !important;
	text-decoration: none;
}
.su-fancy-link:hover
{
	padding: 0 14px 0 0;
	text-decoration: none;
}
.su-fancy-link-white
{
	color: #FFF !important;
	background: url(../images/shortcodes/fancy-link-white.png) no-repeat 100% 100%;
}
.su-fancy-link-black
{
	color: #000 !important;
	background: url(../images/shortcodes/fancy-link-black.png) no-repeat 100% 100%;
}
/*Services*/
.su-service
{
	position: relative;
	margin: 0 0 1.5em;
}
.su-service-title
{
	display: block;
	height: 16px;
	line-height: 16px;
	margin: 0 0 5px;
	color: #333;
	font-size: 1.2em;
	font-weight: bold;
}
.su-service-title IMG
{
	position: absolute;
	top: 0;
	left: 0;
	display: block !important;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.su-service-content
{
	line-height: 1.4;
}
/*Media*/
.su-media
{
	margin: 0 0 1.5em;
}
/*Table*/
.su-table
{
	width: 100% !important;
	margin: 0 0 1.5em !important;
	border-collapse: collapse !important;
	font-size: 1em !important;
}
.su-table TH
{
	text-align: center !important;
	padding: 10px !important;
	font-size: 1em !important;
	font-weight: normal !important;
	color: #333 !important;
}
.su-table TD
{
	padding: 10px 15px !important;
}
.su-table .su-even TD
{
}
.su-table-style-1 TABLE
{
	border: 1px solid #CCC !important;
}
.su-table-style-1 TH
{
	border: 1px solid #CCC !important;
	background: #F0F0F0 !important;
}
.su-table-style-1 TD
{
	border: 1px solid #CCC !important;
	background: #FFF !important;
}
.su-table-style-1 .su-even TD
{
	background: #F7F7F7 !important;
}
.su-table-style-2 TABLE
{
	border: 1px solid #CCC !important;
}
.su-table-style-2 TH
{
	border: none !important;
	background: #F0F0F0 !important;
}
.su-table-style-2 TD
{
	border: none !important;
	background: #FFF !important;
}
.su-table-style-2 .su-even TD
{
	background: #F7F7F7 !important;
}
.su-table-style-3 TABLE
{
	border: 1px solid #E5E5E5 !important;
}
.su-table-style-3 TH
{
	border: none !important;
	border-bottom: 2px solid #666 !important;
	background: #FFF !important;
}
.su-table-style-3 TD
{
	border: none !important;
	background: #FFF !important;
}
.su-table-style-3 .su-even TD
{
	background: #FFF !important;
}
/*Document*/
.su-document
{
	border: none !important;
}
/*Members*/
.su-members
{
	padding: 1em;
	text-align: center;
	margin-bottom: 1.5em;
	color: #000;
}
.su-members-style-1
{
	border-top: 1px solid #FC9;
	border-bottom: 1px solid #FC9;
	background: #FFC;
}
.su-members-style-2
{
	border-top: 1px solid #8DC3EB;
	border-bottom: 1px solid #8DC3EB;
	background: #D9EEFF;
}
/*Guests*/
.su-guests
{
	margin-bottom: 1.5em;
}
/*Tweets*/
.su-tweets
{
	margin: 0 0 1.5em;
}
.su-tweet
{
}
.su-tweet-time
{
	display: block;
	margin-top: 0.3em;
	font-size: 0.9em;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.su-tweets-style-1 .su-tweet
{
	margin: 0px;
	padding: 5px 0px 0px 30px;
	background: url(../images/shortcodes/tweet-style-1.png) no-repeat left 6px;
}
.su-tweets-style-1 .su-tweet-last
{
	margin: 0px;
	padding: 0px 0px 0px 30px;
	border-bottom: none;
}
.su-tweets-style-2 .su-tweet
{
	margin: 0 0 0.7em;
	padding: 0.7em 0.7em 0.7em 34px;
	border: 1px solid #555;
	background: #333 url(../images/shortcodes/tweet-style-2.png) no-repeat 0.4em 0.8em;
	color: #FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.su-tweets-style-2 .su-tweet:hover
{
	background: #444 url(../images/shortcodes/tweet-style-2.png) no-repeat 0.4em 0.8em;
}
.su-tweets-style-2 .su-tweet A
{
	color: #FFF;
}
/*Custom gallery*/
.su-custom-gallery-style-1
{
	margin: 0 0 10px;
}
.su-custom-gallery-style-1 A
{
	float: left;
	display: block;
	margin: 0 0.3em 1em;
	padding: 0;
}
.su-custom-gallery-style-1 IMG
{
	display: block;
	margin: 0;
	padding: 4px 3px;
	border: 1px solid #CCC;
}
/*Pricing & plan*/
.su-pricing
{
	margin: 0 0 1.5em;
}
.su-plan
{
	float: left;
}
.su-pricing-style-1
{
	text-align: center;
}
.su-pricing-style-1 UL
{
	margin: 0;
	padding: 0;
}
.su-pricing-style-1 LI
{
	list-style-type: none;
	display: block;
}
/*Dropcap*/
.su-dropcap
{
	float: left;
	display: inline-block;
	width: 2em;
	height: 2em;
	margin: 0.2em 0.5em 0.2em 0;
	line-height: 2em;
	text-align: center;
	overflow: hidden;
	text-transform: uppercase;
}
.su-dropcap-style-1
{
	background: #333 url(../images/shortcodes/dropcap-style-1.png) repeat-x 0 -20px;
	color: #F0F0F0;
	text-shadow: -1px -1px 0 #000;
	-moz-text-shadow: -1px -1px 0 #000;
	-webkit-text-shadow: -1px -1px 0 #000;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
}
.su-dropcap-style-2
{
	background: #CCC url(../images/shortcodes/dropcap-style-2.png) repeat-x 0 -20px;
	color: #000;
	text-shadow: 1px 1px 0 #EEE;
	-moz-text-shadow: 1px 1px 0 #eee;
	-webkit-text-shadow: 1px 1px 0 #eee;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
}
.su-dropcap-style-3
{
	background: url(../images/shortcodes/dropcap-style-3.png);
	color: #FFF;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	text-shadow: -1px -1px 0 #AAA;
	-moz-text-shadow: -1px -1px 0 #aaa;
	-webkit-text-shadow: -1px -1px 0 #aaa;
}
.su-dropcap-style-4
{
	background: url(../images/shortcodes/dropcap-style-3.png);
	color: #FFF;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	text-shadow: -1px -1px 0 #AAA;
	-moz-text-shadow: -1px -1px 0 #aaa;
	-webkit-text-shadow: -1px -1px 0 #aaa;
}
.su-dropcap-style-5
{
	background: url(../images/shortcodes/dropcap-style-3.png);
	color: #FFF;
	border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-border-radius: 2em;
	text-shadow: -1px -1px 0 #AAA;
	-moz-text-shadow: -1px -1px 0 #aaa;
	-webkit-text-shadow: -1px -1px 0 #aaa;
}
/*JCarousel*/
.su-jcarousel
{
	position: relative;
	margin: 0 0 1.5em;
	padding: 15px 38px;
}
.su-jcarousel .jcarousel-container
{
	position: relative;
}
.su-jcarousel .jcarousel-clip
{
	position: relative;
	overflow: hidden;
}
.su-jcarousel LI
{
	float: left;
	display: block;
	margin-right: 10px;
	overflow: hidden;
	list-style-type: none;
	text-align: center;
}
.su-jcarousel .jcarousel-prev
{
	position: absolute;
	left: -40px;
	top: 0;
	width: 30px;
	height: 100%;
	background: url(../images/shortcodes/jcarousel/arrows.png) no-repeat 0 50%;
	cursor: pointer;
}
.su-jcarousel .jcarousel-next
{
	position: absolute;
	right: -40px;
	top: 0;
	width: 30px;
	height: 100%;
	background: url(../images/shortcodes/jcarousel/arrows.png) no-repeat 100% 50%;
	cursor: pointer;
}
.su-jcarousel .jcarousel-prev:hover, .su-jcarousel .jcarousel-next:hover
{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.widget .su-jcarousel
{
	position: relative;
	margin: 0;
	padding: 15px 40px;
	background: transparent;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
/*Nivo Slider*/
.slider-wrap .rt-block
{
	padding: 0px !important;
	margin: -2px 0px 0px -10px;
}
.su-nivo-slider
{
	position: relative;
	margin: 0px;
	background: #F8F8F8 url(../images/shortcodes/nivo-slider/loading.gif) no-repeat 50% 50%;
	text-align: center;
}
.su-nivo-slider IMG
{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.su-nivo-slider A
{
	display: block;
}
/*If an image is wrapped in a link*/
.su-nivo-slider A.nivo-imageLink
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
/*The slices and boxes in the Slider*/
.su-nivo-slider .nivo-slice
{
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}
.su-nivo-slider .nivo-box
{
	display: block;
	position: absolute;
	z-index: 5;
}
.su-nivo-slider .nivo-directionNav A
{
	position: absolute;
	bottom: 13px;
	display: block;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	background: url(../images/shortcodes/nivo-slider/arrows.png) no-repeat;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 7;
}
.su-nivo-slider .nivo-directionNav A:hover
{
	background: url(../images/shortcodes/nivo-slider/arrows-hover.png) no-repeat;
}
.su-nivo-slider A.nivo-nextNav
{
	background-position: -30px 0;
	right: 15px;
}
.su-nivo-slider A.nivo-nextNav:hover
{
	background-position: -30px 0;
	right: 15px;
}
.su-nivo-slider A.nivo-prevNav
{
	right: 50px;
}
.su-nivo-slider .nivo-controlNav A:hover, .su-nivo-slider .nivo-controlNav A.active
{
	background-position: 0 -10px;
	cursor: pointer;
}
.su-nivo-slider .nivo-controlNav
{
	display: inline-block;
	text-align: center;
	padding: 10px 10px 8px;
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 100;
	bottom: 15px;
	left: 15px;
	position: absolute;
	/*+border-radius:5px;*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
}
.su-nivo-slider .nivo-controlNav A
{
	display: block;
	width: 10px;
	height: 10px;
	background: url(../images/shortcodes/nivo-slider/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 4px;
	float: left;
	margin-left: 4px;
}
.su-nivo-slider .nivo-controlNav A.active
{
	background-position: 0 -10px;
}
